import React from 'react';
import { Layout, Spin } from 'antd';

const { Footer } = Layout;

const year = new Date().getFullYear();
export default (props) => {

  const copyRight = `南京云致 @${year}`

  return (
    <Footer style={{ textAlign: 'center' }}>{copyRight}</Footer>
  )
}
